# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "AT"
license = "GPLv3"
licenselink = "https://github.com/yourname/yourtheme/blob/master/LICENSE"
description = "A theme for abdullahtarawneh.com"
homepage = "https://abdullahtarawneh.com/"
tags = []
features = []
min_version = "0.116.1"

[author]
name = "Abdullah Tarawneh"
homepage = "https://abdullahtarawneh.com"